CVE-2004-1108

2005-01-10T00:00:00
ID CVE-2004-1108
Type cve
Reporter NVD
Modified 2017-07-10T21:30:44

Description

qpkg in Gentoolkit 0.2.0_pre10 and earlier allows local users to overwrite arbitrary files via a symlink attack on a temporary directory.